insert into incident
(
    id,
    occurred_at,
    description,
    created_at,
    updated_at
)
select
    id,
    date_and_time_of_incident as occurred_at,
    description_of_incident as description,
    created_at,
    now() as updated_at
from
    old_claim
where
    date_and_time_of_incident is not null or
    description_of_incident is not null;
